libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libcjson
Version: 1.7.19
Description: Ultralightweight JSON parser in ANSI C
URL: https://github.com/DaveGamble/cJSON
Libs: -Wl,-R${libdir} -L${libdir} -lcjson
Libs.private: -lm
Cflags: -I${includedir} -I${includedir}/cjson
